#slides { 
	width: 780px !important;
	height:335px;
	background:#f2f0f1
}

.slides_container {
	width: 780px !important;
	
}

.pagination {
	width: 160px;
	/* position: absolute; */ 
	left: 237px;
	left: 325px ! ie;
	top: 335px;
	margin: 12px auto 0
}

.pagination li {
	float: left;
	list-style: none;
	padding-right: 5px;
	margin: 0 1px
}

.pagination li a {
	display: block;
	width: 12px; 
	height: 0; 
	height: 12px !ie; 
	padding-top: 12px;
	background-image:url(pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden
}

.pagination li.current a {
	background-position: 0 -12px
}

.caption {
	z-index: 500;
	/* position: absolute; */ 
	bottom: -35px;
	left: 0;
	height: 30px;
	background: rgba(0, 0, 0, .5);
	width: 540px;
	font-size: 1.3em;
	line-height: 1.33;
	color: #fff;
	border-top: 1px solid #000;
	text-shadow: none;
	padding: 5px 20px 0
}

#footer {
	text-align: center;
	width: 580px;
	margin-top: 9px;
	border-top: 1px solid #dfdfdf;
	padding: 4.5px 0 18px
}

#footer p {
	font-size: 1em;
	margin: 4.5px 0
}

a:link,a:visited {
	color: #599100;
	text-decoration: none
}

a:hover,a:active {
	color: #599100;
	text-decoration: underline
}